Subject: RE: Hess-Enron ISDA Agreement(s)
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 7 Feb 2001 09:18:00 -0800 (PST)

Sara,

I do know that we just spoke today, however, I failed to bring an important
issue up in our conversation. It is a priority of ours to allow Amerada Hess
Corporation to trade on Enron On-Line. I know that this would be possible if
we execute the ISDA.  Therefore, can you give me a call so we can discuss an
approximate date for execution or some other way that Amerada Hess
Corporation could begin to trade on Enron On-Line.

Thanks,

Dana M. Dellacona
1185 Avenue of the Americas
NY, NY 10036
Ph:212.536.8133
Fx:917.342.8810
[email-masked]

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Tuesday, February 06, 2001 7:11 PM
To: [email-masked]
Subject: Hess-Enron ISDA Agreement(s)

Dana:

Mark Taylor asked that I look into this for you.  Please give me a call
and/or send me an email.  Thanks.

Sara Shackleton
Enron North America Corp.
1400 Smith Street, EB 3801a
Houston, Texas  77002
713-853-5620 (phone)
713-646-3490 (fax)
[email-masked]
----- Forwarded by Sara Shackleton/HOU/ECT on 02/06/2001 06:02 PM -----

                    Mark Taylor

                                         To:     Sara Shackleton/HOU/ECT@ECT

                    02/06/2001           cc:

                    05:51 PM             Subject:     Hess-Enron ISDA
Agreement(s)

----- Forwarded by Mark Taylor/HOU/ECT on 02/06/2001 05:50 PM -----

                    "Dellacona,

                    Dana                 To:     "[email-masked]'"
<[email-masked]>
                    (Commodities         cc:

                    - NY)"               Subject:     Hess-Enron ISDA
Agreement(s)
                    <ddellacona@H

                    ess.com>

                    01/26/2001

                    11:11 AM

Mark,

I would like to contact you in order to follow up to your conversation of
last week with Mr. Chuck Cerria regarding executing an ISDA between
numerous
Hess entities and numerous Enron entities.  Unfortunately, I do not have
your phone number.  Could you either call me or e mail it to me?

Thanks so much,

Dana Dellacona
212-536-8133